PHP 5.6.0beta1 released

Pré-requis

Pthreads requière une construction de PHP avec ZTS activé ( --enable-maintainer-zts ou --enable-zts sous Windows ).

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top